Subject: New Reply Received - Maintenance / 29002602719320220802
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 19:58:54 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Maintenance / 29002602719320220802  Ticket comment <div dir="auto">Hello, I am waiting now for more than 2 weeks to find a solution which is pretty easy, Should I return the bed as defected and get a new one? Because I don't know what solution your team is working on but if this problem is not resolved completely
 after all this waiting time, this will be the first and last purchase from Homebox.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Waiting for your response on the exact time and the resolution. </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, September 9, 2022 10:00:32 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4787857] - Maintenance / 29002602719320220802
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div dir="ltr">
<div dir="ltr">Hi Ramy, </div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.</div>
<div>
<br>
</div>
<div>We request you to allow us some more time. </div>
<div>
<br>
</div>
<div>Thank you for your understanding and cooperation.</div>
<div>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4787857